/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "2.01";
CFBundleGetInfoString = "GreekKeys Unicode fully decomposed keyboard layout version 2.01, Copyright 2015 Society for Classical Studies (formerly American Philological Association)";
NSHumanReadableCopyright = "Copyright 2015 Society for Classical Studies (formerly American Philological Association)";

/* Keyboard layout names */

"GKUdcmp2(US)"="GKUdcmp2(US)";
"GKUdcmp2(UK)"="GKUdcmp2(UK)";
"GKUdcmp2(US_Alt)"="GKUdcmp2(US_Alt)";
"GKUdcmp2(SwGer)"="GKUdcmp2(SwGer)";
"GKUdcmp2(Ger)"="GKUdcmp2(Ger)";
"GKUdcmp2(Fr)"="GKUdcmp2(Fr)";
"GKUdcmp2(Den)"="GKUdcmp2(Den)";
"GKUdcmp2(ItPro)"="GKUdcmp2(ItPro)";
"GKUdcmp2(It)"="GKUdcmp2(It)";
"GKUdcmp2(Sp)"="GKUdcmp2(Sp)";
"GKUdcmp2(SpISO)"="GKUdcmp2(SpISO)";
"GKUdcmp2(Ned)"="GKUdcmp2(Ned)";
